<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Deposit extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
    }

    public function index()
    {
        $this->Model_squrity->getsqurity();
        $this->Model_squrity->cekmenu('deposit');
        $data['title'] = 'arifahpulsa';
        $data['halaman'] = 'Deposit';

        $this->template->load('includes/header', 'view_deposit', $data);
    }
}
